| Home | Libraries | People | FAQ | More

## Struct as_feature<tag::mean(lazy)>

boost::accumulators::as_feature<tag::mean(lazy)>

## Synopsis

    struct as_feature<tag::mean(lazy)> {
      // types
      typedef tag::mean type;
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)